@charset "utf-8";
/* CSS Document */


html, body {
	overflow-x: hidden;
    scrollbar-base-color: #45bbff;
    scrollbar-track-color: #e2e8f5;
    scrollbar-face-color: #45bbff;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-darkshadow-color: #45bbff;
    /*scrollbar-highlight-color: #FFFFFF;*/
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
}

body{
	margin:0px;
	/*padding:5px 5px 5px 5px;*/
	background-image:url(../images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#003366;
	font-size:12px;
	line-height:1.3em;
	width:325px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:0px;
	font-size:13px;
}
a{
	color:#003366;
	text-decoration: none;
}
a:hover{
	background-color:#ffdfe7;
	color:#8d0427;
}
a:visited{
	color:#32323d;
}
a:active{
	color:#32323d;
}
